View Issue Details

IDProjectCategoryView StatusLast Update
0000018ScribusStory Editor / Text Framespublic2003-12-23 22:38
Reportercbradney Assigned Tofschmid  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000018: Ability to have multiple columns in one text frame
DescriptionEasy of use feature. Will affect linked frame, formatting etc.
TagsNo tags attached.
Patch

Activities

cbradney

2003-12-23 22:38

administrator   ~0000084

Tested. Minor issue - created bug 92. Otherwise seems wonderful!!!

Issue History

Date Modified Username Field Change
2003-11-19 17:55 cbradney New Issue
2003-12-23 21:53 fschmid Status new => resolved
2003-12-23 21:53 fschmid Resolution open => fixed
2003-12-23 21:53 fschmid Assigned To => fschmid
2003-12-23 22:38 cbradney Status resolved => closed
2003-12-23 22:38 cbradney Note Added: 0000084
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames